Subject: FW: unsubscribed reports
From: [email-masked]
To: [email-masked]
Date: Fri, 27 Jul 2001 08:34:33 -0700 (PDT)

Lou- 

Can you help with this?  

Thanks, Kim.

 -----Original Message-----
From: 	Sawyer, Lisa  
Sent:	Thursday, July 26, 2001 2:38 PM
To:	Draemer, Mary ; Ratliff, Dale
Cc:	Aschwege, Doug; Darveaux, Mary; Bianchi, Rita; Lokey, Teb; Paladino, Ranelle; Holmes, Bradley; Dietz, Rick; Betancourt, Ramona ; Licciardo, Jeanne; Nacey, Sheila; Frazier, Perry; Watson, Kimberly; Hess, Theresa
Subject:	RE: unsubscribed reports

Team,
We need to know what to code from so until we get a final decision this project cannot be completed.  When can we get a final answer?

 -----Original Message-----
From: 	Draemer, Mary   
Sent:	Thursday, July 26, 2001 2:34 PM
To:	Ratliff, Dale
Cc:	Aschwege, Doug; Darveaux, Mary; Bianchi, Rita; Lokey, Teb; Paladino, Ranelle; Holmes, Bradley; Dietz, Rick; Betancourt, Ramona ; Sawyer, Lisa; Licciardo, Jeanne; Nacey, Sheila; Frazier, Perry; Watson, Kimberly; Hess, Theresa
Subject:	RE: unsubscribed reports

Dale,

There are still questions related to unsubscribed including EDI reporting.  Toby, Theresa and I had a conference call yesterday with Mary Darveaux and Ranelle after this memo was sent out.  There should be further discussions soon.

Mary

 -----Original Message-----
From: 	Ratliff, Dale  
Sent:	Thursday, July 26, 2001 1:10 PM
To:	Holmes, Bradley; Sawyer, Lisa; Dietz, Rick; Draemer, Mary ; Betancourt, Ramona ; Licciardo, Jeanne; Nacey, Sheila; Frazier, Perry; Watson, Kimberly
Cc:	Aschwege, Doug; Darveaux, Mary; Bianchi, Rita; Lokey, Teb
Subject:	FW: unsubscribed reports

fyi........

Below is the Regulatory view of what should posted.

Dale Ratliff

 -----Original Message-----
From: 	Paladino, Ranelle  
Sent:	Wednesday, July 25, 2001 11:30 AM
To:	Kuehl, Toby; Ratliff, Dale
Cc:	Aschwege, Doug; Darveaux, Mary; Bianchi, Rita; Lokey, Teb
Subject:	unsubscribed reports

We have agreement among the Regulatory Group and the Planning Group that the way the NNG unsubscribed reports are showing points currently is the way we would like to continue to show them.  Specifically, we would include all physical points that are valid for transport but would not include farm taps.  We would also not include non-physical points (such as zone points) except for Demarc.

The only question I had was on TW with respect to the "new" point established for the precedent agreements on the Red Rock expansion.  I wouldn't want to show both the physical points with the associated capacity and the "new" point with the same associated capacity (I don't know if this is the case, that was just the only unusual item we could think of on TW).

Call if I have further confused the issue.
Ranelle